#sort {
    position: relative
}

.sortbtn_open #sort_drop {
    display: block
}

.sort {
    list-style: none;
    padding: 0;
    margin: 0
}

.sort_label {
    text-transform: uppercase;
    margin-bottom: 25px;
    display: block
}

.sort>li a {
    display: block;
    padding: 14px 0;
    border-top: 1px solid rgba(255,255,255,.2);
    color: rgba(255,255,255,.8)
}

.sort>li a:hover {
    color: #aaaaaafa
}

.sort>li.asc a:after,.sort>li.desc a:after {
    content: "";
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAA4CAMAAADU8BjBAAAATlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////+QlxstAAAAGXRSTlMA8AMPk52hmo2p7JHuhPneiAX0CoF3btuv+lnAWwAAANZJREFUOMvd1EkWgyAQBNBSEg1gnDL2/S+aKE3qmZYLWAt49F9SAGaKoYsT9hLlm3GXwkJhl2TNwakGcGur4fFP99C/HdrlHDeUZh6VqCllkR5DmpxISWTGQ9SUssgVOGVL21l0B9QYCs0IzQjNCM0IzQiNYoxici4Kbm1XKrZrqjDWe1J7vQErjay5FIRmhGaEZoVGMUaxRrFGietaedqYu+US1dme6FSghGwDepUfZQvwKiS1Fq6ZX0+AtNilm72DhsSnVyAchqZ+ocFC/i7uhc5vi/0BLrc3Rm37p04AAAAASUVORK5CYII=);
    float: right;
    margin: 4px 0 0 .4em;
    width: 13px;
    height: 14px;
    background-position: 0 -14px;
    -webkit-background-size: 13px auto;
    background-size: 13px auto
}

.sort>li.asc a:after {
    background-position: 0 0
}

.rate-drop {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rate-dropdown {
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 4px;
    width: 310px;
    padding: 20px;
    z-index: 99;
    text-align: left;
    transform: translateY(-10px);
    background-color: #fff;
    border-radius: 10px;
    transition: opacity .2s ease .1s,transform .2s ease .1s,visibility .01s ease .1s;
    border: 1px solid #e6e6e6;
    border-color: rgba(0,0,0,.1);
    box-shadow: 0 8px 40px -10px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 8px 40px -10px rgba(0,0,0,.3)
}

.rate-drop:hover .rate-dropdown {
    opacity: 1!important;
    visibility: visible!important;
    transform: translateY(0)!important
}

.rate-dropdown .block_tabs {
    margin-top: 0
}

.rate-dropdown .btn-block {
    margin-top: 20px
}

.new-novels-bolt {
    color: #dc5d5d;
    font-size: 9px;
    margin-left: 5px;
    vertical-align: middle
}

@media(max-width: 700px) {
    .rate-dropdown {
        display:none!important
    }
}
